Bug 79254 - X hangs the system completely
Summary: X hangs the system completely
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82791
TreeView+ depends on / blocked
 
Reported: 2002-12-08 23:34 UTC by Maya
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 14:39:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X configuration file (1.91 KB, text/plain)
2002-12-09 00:36 UTC, Maya
no flags Details
Xserver log file (29.15 KB, text/plain)
2002-12-09 00:48 UTC, Maya
no flags Details
messages log file (69.94 KB, text/plain)
2002-12-09 01:00 UTC, Maya
no flags Details

Description Maya 2002-12-08 23:34:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021029
Phoenix/0.4

Description of problem:
After just a few minutes of work in X (whatever application), the system hangs
completely. I can only reboot it by pressing "reset".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run startx
2. run an application (mozilla, netscape, emacs, abiword etc)
3. work for aprox. 10 minutes
	

Actual Results:  System crashed

Expected Results:  normal, continuous work. 

Additional info:

The video card is ATI Mach 64. There is no errors in XF86 log file nor in
messages log file. The same situation occurs when running the kernel v. 2.4.18,
2.4.19 or 2.4.20

Comment 1 Maya 2002-12-09 00:36:13 UTC
Created attachment 87884 [details]
X configuration file

Comment 2 Maya 2002-12-09 00:48:19 UTC
Created attachment 87885 [details]
Xserver log file

Comment 3 Maya 2002-12-09 01:00:04 UTC
Created attachment 87886 [details]
messages log file

Comment 4 Mike A. Harris 2002-12-11 18:04:48 UTC
You're not using a Red Hat Linux kernel.  Please reproduce this problem
with an official Red Hat supplied binary kernel with no binary only
kernel modules or other kernel modules not provided by Red Hat.

Also, XFree86.9.log is not the proper log file.  Attach XFree86.0.log.

The attached kernel log file, shows a tdfx card.


Comment 5 Maya 2003-01-27 14:40:14 UTC
That was actually a hardware problem. Sorry.


Note You need to log in before you can comment on or make changes to this bug.